.nav > li > a{
    padding: 10px 3px;
}
.navbar-dropdown .dropup,.navbar-dropdown .dropdown{
    position:relative
}
.navbar-dropdown .dropdown-toggle::after{
    display:inline-block;width:0;height:0;margin-right:.25rem;margin-left:.25rem;vertical-align:middle;content:"";border-top:0.3em solid;border-right:0.3em solid transparent;border-left:0.3em solid transparent
}
.navbar-dropdown .dropdown-toggle:focus{
    outline:0
}
.navbar-dropdown .dropup .dropdown-toggle::after{
    border-top:0;border-bottom:0.3em solid
}
.navbar-dropdown .dropdown-menu{
    position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:1rem;color:#373a3c;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,0.15);border-radius:0.25rem
}
.navbar-dropdown .dropdown-divider{
    height:1px;margin:0.5rem 0;overflow:hidden;background-color:#e5e5e5
}
.navbar-dropdown .dropdown-item{
    display:block;width:100%;padding:3px 20px;clear:both;font-weight:normal;line-height:1.5;color:#373a3c;text-align:inherit;white-space:nowrap;background:none;border:0
}
.navbar-dropdown .dropdown-item:focus,.navbar-dropdown .dropdown-item:hover{
    color:#2b2d2f;text-decoration:none;background-color:#f5f5f5
}
.navbar-dropdown .dropdown-item.active,.navbar-dropdown .dropdown-item.active:focus,.navbar-dropdown .dropdown-item.active:hover{
    color:#fff;text-decoration:none;background-color:#0275d8;outline:0
}
.navbar-dropdown .dropdown-item.disabled,.navbar-dropdown .dropdown-item.disabled:focus,.navbar-dropdown .dropdown-item.disabled:hover{
    color:#818a91
}
.navbar-dropdown .dropdown-item.disabled:focus,.navbar-dropdown .dropdown-item.disabled:hover{
    text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:"progid:DXImageTransform.Microsoft.gradient(enabled = false)"
}
.navbar-dropdown .open > .dropdown-menu{
    display:block
}
.navbar-dropdown .open > a{
    outline:0
}
.navbar-dropdown .dropdown-menu-right{
    right:0;left:auto
}
.navbar-dropdown .dropdown-menu-left{
    right:auto;left:0
}
.navbar-dropdown .dropdown-header{
    display:block;padding:3px 20px;font-size:0.875rem;line-height:1.5;color:#818a91;white-space:nowrap
}
.navbar-dropdown .dropdown-backdrop{
    position:fixed;top:0;right:0;bottom:0;left:0;z-index:990
}
.navbar-dropdown .pull-right > .dropdown-menu{
    right:0;left:auto
}
.navbar-dropdown .dropup .caret,.navbar-dropdown .navbar-fixed-bottom .dropdown .caret{
    content:"";border-top:0;border-bottom:0.3em solid
}
.navbar-dropdown .dropup .dropdown-menu,.navbar-dropdown .navbar-fixed-bottom .dropdown .dropdown-menu{
    top:auto;bottom:100%;margin-bottom:2px
}
.nav-link{
    display:inline-block
}
.nav-link:focus,.nav-link:hover{
    text-decoration:none
}
.navbar-nav .nav-item{
    float:left
}
.navbar-nav .nav-link{
    display:block;padding-top:.425rem;padding-bottom:.425rem
}
.navbar-nav .nav-link + .nav-link{
    margin-left:1rem
}
.navbar-nav .nav-item + .nav-item{
    margin-left:1rem
}
.navbar-toggler{
    padding:.5rem .75rem;font-size:1.25rem;line-height:1;background:none;border:1px solid transparent;border-radius:0.25rem
}
.navbar-toggler:focus,.navbar-toggler:hover{
    text-decoration:none
}
@media (min-width:544px){
    .navbar-toggleable-xs{
        display:block!important
    }
}
@media (min-width:768px){
    .navbar-toggleable-sm{
        display:block!important
    }
}
@media (min-width:992px){
    .navbar-toggleable-md{
        display:block!important
    }
}
.pull-xs-left{
    float:left!important
}
.pull-xs-right{
    float:right!important
}
.pull-xs-none{
    float:none!important
}
@media (min-width:544px){
    .pull-sm-left{
        float:left!important
    }
    .pull-sm-right{
        float:right!important
    }
    .pull-sm-none{
        float:none!important
    }
}
@media (min-width:768px){
    .pull-md-left{
        float:left!important
    }
    .pull-md-right{
        float:right!important
    }
    .pull-md-none{
        float:none!important
    }
}
@media (min-width:992px){
    .pull-lg-left{
        float:left!important
    }
    .pull-lg-right{
        float:right!important
    }
    .pull-lg-none{
        float:none!important
    }
}
@media (min-width:1200px){
    .pull-xl-left{
        float:left!important
    }
    .pull-xl-right{
        float:right!important
    }
    .pull-xl-none{
        float:none!important
    }
}
.hidden-xs-up{
    display:none!important
}
@media (max-width:543px){
    .hidden-xs-down{
        display:none!important
    }
}
@media (min-width:544px){
    .hidden-sm-up{
        display:none!important
    }
}
@media (max-width:767px){
    .hidden-sm-down{
        display:none!important
    }
}
@media (min-width:768px){
    .hidden-md-up{
        display:none!important
    }
}
@media (max-width:991px){
    .hidden-md-down{
        display:none!important
    }
}
@media (min-width:992px){
    .hidden-lg-up{
        display:none!important
    }
}
@media (max-width:1199px){
    .hidden-lg-down{
        display:none!important
    }
}
@media (min-width:1200px){
    .hidden-xl-up{
        display:none!important
    }
}
.hidden-xl-down{
    display:none!important
}
.navbar-dropdown-open{
    overflow:hidden!important
}
.navbar-dropdown-open .navbar-dropdown.opened{
    bottom:0;left:0;overflow-y:scroll;position:fixed;right:0;top:0;transition:none
}
.navbar-dropdown{
    left:0;padding-top:1.5rem;padding-bottom:1.5rem;position:absolute;right:0;top:0;transition:all 0.25s ease;z-index:1030
}
.navbar-dropdown .navbar-brand,.navbar-dropdown .navbar-toggler{
    position:relative;z-index:995
}
.navbar-dropdown.bg-color.transparent{
    background:none!important
}
.navbar-dropdown.navbar-fixed-top{
    position:fixed
}
.navbar-dropdown .navbar-brand{
    line-height:0;margin-right:0;padding:0
}
.navbar-dropdown .navbar-brand a{
    line-height:2.35rem;vertical-align:middle
}
.navbar-dropdown .navbar-brand a,.navbar-dropdown .navbar-brand a:hover{
    text-decoration:none
}
.navbar-dropdown .navbar-brand .navbar-logo,.navbar-dropdown .navbar-brand .navbar-logo a{
    line-height:0;vertical-align:baseline
}
.navbar-dropdown .navbar-logo{
    margin-right:0.5rem
}
.navbar-dropdown .navbar-logo img{
    display:inline;height:2.35rem
}
@media (max-width:543px){
    .navbar-dropdown .navbar-toggleable-xs{
        padding-top:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-xs .btn{
        margin-bottom:0.425rem;margin-top:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-xs .dropdown-menu{
        padding-bottom:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-xs .dropdown-menu .dropdown-menu{
        padding-bottom:0
    }
}
@media (max-width:767px){
    .navbar-dropdown .navbar-toggleable-sm{
        padding-top:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-sm .btn{
        margin-bottom:0.425rem;margin-top:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-sm .dropdown-menu{
        padding-bottom:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-sm .dropdown-menu .dropdown-menu{
        padding-bottom:0
    }
}
@media (max-width:991px){
    .navbar-dropdown .navbar-toggleable-md{
        padding-top:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-md .btn{
        margin-bottom:0.425rem;margin-top:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-md .dropdown-menu{
        padding-bottom:0.425rem
    }
    .navbar-dropdown .navbar-toggleable-md .dropdown-menu .dropdown-menu{
        padding-bottom:0
    }
}
@media (min-width:544px){
    .navbar-dropdown{
        border-radius:0
    }
}
.is-builder .navbar-dropdown .dropdown-toggle::after{
    vertical-align:baseline
}
.dropdown-menu.dropdown-submenu{
    left:100%;margin-left:-6px;margin-top:-6px;top:0
}
.dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]::after{
    border-bottom:0.3em solid transparent;border-left:0.3em solid;border-right:0;border-top:0.3em solid transparent;margin-left:0.3rem
}
.dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"][aria-expanded="true"]{
    background-color:#f5f5f5
}
.dropdown-menu .dropdown-item:focus{
    outline:0
}
.nav-dropdown-sm{
    clear:left;float:none!important;position:relative;z-index:999
}
.nav-dropdown-sm .nav-item{
    float:none
}
.nav-dropdown-sm .nav-item + .nav-item{
    margin-left:0
}
.nav-dropdown-sm .nav-link,.nav-dropdown-sm .dropdown-item{
    position:relative
}
.nav-dropdown-sm .dropdown-toggle::after{
    position:absolute;right:0;top:50%;margin-top:-0.15em
}
.nav-dropdown-sm .dropdown-toggle[data-toggle="dropdown-submenu"]::after{
    margin-left:.25rem;border-top:0.3em solid;border-right:0.3em solid transparent;border-left:0.3em solid transparent;border-bottom:0
}
.nav-dropdown-sm .dropdown-toggle[data-toggle="dropdown-submenu"][aria-expanded="true"]::after{
    border-top:0;border-right:0.3em solid transparent;border-left:0.3em solid transparent;border-bottom:0.3em solid
}
.nav-dropdown-sm .dropdown-menu{
    margin:0;padding:0;position:relative;top:0;left:0;width:100%;border:0;float:none;border-radius:0;background:none;padding-left:20px
}
.nav-dropdown-sm .dropdown-item{
    padding-left:0
}
.nav-dropdown-sm .dropdown-item,.nav-dropdown-sm .dropdown-item:hover,.nav-dropdown-sm .dropdown-item:focus{
    background:none!important
}
.navbar-dropdown .nav > li > a::after{
    -webkit-transform:none!important;-ms-transform:none!important;-o-transform:none!important;transform:none!important;-webkit-transition:none!important;-o-transition:none!important;transition:none!important;display:none
}
.navbar-dropdown .navbar-nav{
    margin:0!important
}
.navbar-dropdown .nav-dropdown-sm{
    padding-top:11px!important
}
.dropdown-toggle::after{
    display:inline-block!important;width:0!important;border-top:5px solid;border-right:5px solid transparent;border-left:5px solid transparent;border-bottom:0!important;margin-left:4px!important
}
.dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]::after{
    border-bottom:5px solid transparent!important;border-left:5px solid!important;border-right:0!important;border-top:5px solid transparent!important;margin-left:6px!important
}
.nav-dropdown-sm .dropdown-toggle[data-toggle="dropdown-submenu"][aria-expanded="true"]::after{
    border-top:0!important;border-right:5px solid transparent!important;border-left:5px solid transparent!important;border-bottom:5px solid!important
}
.nav-dropdown-sm .dropdown-toggle[data-toggle="dropdown-submenu"]::after{
    margin-left:5px!important;border-top:5px solid!important;border-right:5px solid transparent!important;border-left:5px solid transparent!important;border-bottom:0!important
}
.navbar-dropdown .btn{
    -webkit-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s;transition:all 0.2s ease-in-out 0s;border-width:2px;font-size:13px;font-weight:bold;letter-spacing:2px;text-decoration:none;word-spacing:1px
}
.navbar-dropdown{
    padding-top:25px;padding-bottom:25px;margin-bottom:0;min-height:0;border:0
}
.navbar-dropdown .navbar-brand{
    line-height:0;margin-left:0!important;padding:0;height:auto;font-weight:normal
}
.navbar-dropdown .navbar-logo img{
    height:42px
}
.navbar-dropdown .navbar-brand a{
    line-height:42px
}
.navbar-dropdown .navbar-brand .navbar-logo{
    margin-right:8px
}
.navbar-dropdown .navbar-brand .navbar-logo,.navbar-dropdown .navbar-brand .navbar-logo a{
    line-height:0
}
.navbar-dropdown a{
    text-decoration:none
}
.navbar-dropdown .navbar-nav > li > a{
    padding-top:11px;padding-bottom:11px
}
.navbar-dropdown .navbar-nav > li > a.btn{
    padding:9px 18px
}
.navbar-dropdown .dropdown-menu{
    font-size:15px;border-radius:0;padding:8px 0;border:0
}
.navbar-dropdown .dropdown-submenu{
    margin-top:-8px
}
.navbar-dropdown .dropdown-item{
    padding:7px 20px
}
.navbar-dropdown .nav-dropdown-sm a{
    padding-left:0
}
@media (max-width:767px){
    .navbar-dropdown .navbar-toggleable-sm .btn{
        margin-bottom:11px;margin-top:11px
    }
}
@media (max-width:991px){
    .navbar-dropdown .navbar-logo img{
        height:32px
    }
}
.navbar-dropdown{
    padding-top:25px;padding-bottom:25px;margin-bottom:0;min-height:0
}
.navbar-dropdown.navbar-short{
    padding-top:5px;padding-bottom:5px
}
.navbar-dropdown .navbar-nav > li > .dropdown-menu{
    margin-left:-5px
}
.navbar-dropdown .nav-dropdown-sm > li > .dropdown-menu{
    margin-left:0
}
.navbar-dropdown .nav-dropdown-sm .dropdown-menu{
    padding:0;padding-left:20px;padding-bottom:11px
}
.navbar-dropdown .nav-dropdown-sm .dropdown-menu .dropdown-menu{
    padding-bottom:0
}
.navbar-dropdown{
    padding-left:20px;padding-right:20px
}
.navbar-dropdown .container{
    padding-left:0;padding-right:0
}
.navbar-dropdown .navbar-toggler{
    padding:18px 12px;
    font-size:20px;
    border-radius:4px;
    display: block;
    left:0;
    right:0;
    outline: none;
}
.navbar-dropdown .btn-default-outline{
    color:#fff;background-color:transparent;border-color:#fff
}
.navbar-dropdown .btn-default-outline:hover{
    color:#252525;background-color:#fff;border-color:#fff
}
.navbar-dropdown .btn-primary-outline{
    color:#4c6972;background-color:transparent;border-color:#4c6972
}
.navbar-dropdown .btn-primary-outline:hover{
    color:#fff;background-color:#4c6972;border-color:#4c6972
}
.navbar-dropdown .btn-info-outline{
    color:#27aae0;background-color:transparent;border-color:#27aae0
}
.navbar-dropdown .btn-info-outline:hover{
    color:#fff;background-color:#27aae0;border-color:#27aae0
}
.navbar-dropdown .btn-success-outline{
    color:#7ac673;background-color:transparent;border-color:#7ac673
}
.navbar-dropdown .btn-success-outline:hover{
    color:#fff;background-color:#7ac673;border-color:#7ac673
}
.navbar-dropdown .btn-warning-outline{
    color:#faaf40;background-color:transparent;border-color:#faaf40
}
.navbar-dropdown .btn-warning-outline:hover{
    color:#fff;background-color:#faaf40;border-color:#faaf40
}
.navbar-dropdown .btn-danger-outline{
    color:#f97352;background-color:transparent;border-color:#f97352
}
.navbar-dropdown .btn-danger-outline:hover{
    color:#fff;background-color:#f97352;border-color:#f97352
}
.navbar-dropdown .btn-link-outline{
    color:#252525;background-color:transparent;border-color:#252525
}
.navbar-dropdown .btn-link-outline:hover{
    color:#fff;background-color:#252525;border-color:#252525
}
.navbar-dropdown .link,.navbar-dropdown .link:hover{
    color:#252525
}
.navbar-dropdown .nav .link{
    letter-spacing:2px
}

